View Issue Details

IDProjectCategoryView StatusLast Update
0001885NoesisGUIC# SDKpublic2021-01-27 20:52
ReporterDavidYawCSpeedAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.9 
Target Version3.0.10Fixed in Version3.0.10 
Summary0001885: C# Markup Extensions: Support optional suffix "Extension"
DescriptionIn WPF, one can specify {Fancy ...} to use the class named "FancyExtension". It would be nice is NoesisGui supported that as well.

Currently, it just prints an error and doesn't load the extension:
[NOESIS/E] MainWindow.xaml(42): Unknown type 'Fancy'.
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-01-16 02:25 DavidYawCSpeed New Issue
2021-01-18 16:37 sfernandez Assigned To => sfernandez
2021-01-18 16:37 sfernandez Status new => assigned
2021-01-18 16:37 sfernandez Target Version => 3.0.10
2021-01-27 20:52 sfernandez Status assigned => resolved
2021-01-27 20:52 sfernandez Resolution open => fixed
2021-01-27 20:52 sfernandez Fixed in Version => 3.0.10